Index: trunk/source/physics_lists/lists/src/HadronPhysicsFTFP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsFTFP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsFTFP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTFP.cc,v 1.2 2007/06/01 15:20:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsFTFP_BERT.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsFTFP_BERT.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsFTFP_BERT.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTFP_BERT.cc,v 1.1 2007/10/19 15:35:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsFTFP_BERT_TRV.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsFTFP_BERT_TRV.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsFTFP_BERT_TRV.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTFP_BERT_TRV.cc,v 1.1 2009/06/02 16:51:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsFTF_BIC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsFTF_BIC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsFTF_BIC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsFTF_BIC.cc,v 1.2 2008/04/25 14:53:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsLHEP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsLHEP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsLHEP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsLHEP.cc,v 1.1 2006/10/31 11:35:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_BERT.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_BERT.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_BERT.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsLHEP_BERT.cc,v 1.1 2006/10/31 11:35:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_BERT_HP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_BERT_HP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_BERT_HP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsLHEP_BERT_HP.cc,v 1.1 2006/10/31 11:35:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_EMV.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_EMV.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_EMV.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsLHEP_EMV.cc,v 1.1 2006/10/31 11:35:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_PRECO_HP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_PRECO_HP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsLHEP_PRECO_HP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsLHEP_PRECO_HP.cc,v 1.1 2006/10/31 11:35:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSC.cc,v 1.3 2009/03/12 12:19:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_BERT.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_BERT.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_BERT.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSC_BERT.cc,v 1.1 2007/11/15 16:58:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_CHIPS.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_CHIPS.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_CHIPS.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSC_CHIPS.cc,v 1.6 2009/04/17 15:29:19 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_EFLOW.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_EFLOW.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_EFLOW.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSC_EFLOW.cc,v 1.2 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_QGSC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_QGSC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSC_QGSC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSC_QGSC.cc,v 1.4 2009/04/14 07:23:08 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: HadronPhysicsQGSP.cc,v 1.4 2007/11/13 10:16:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_BERT.cc,v 1.3 2007/12/10 17:34:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_HP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_HP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_HP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_BERT_HP.cc,v 1.2 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_NOLEP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_NOLEP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_NOLEP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_BERT_NOLEP.cc,v 1.1 2008/10/17 12:43:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_TRV.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_TRV.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BERT_TRV.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: HadronPhysicsQGSP_BERT_TRV.cc,v 1.1 2007/05/07 14:34:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: HadronPhysicsQGSP_BERT_TRV.cc,v 1.2 2009/11/27 17:27:38 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -35,4 +35,5 @@
 //
 // Modified:
+//    27 Nov 2009 G.Folger : change transition energies to reduce use of LEP
 //
 //----------------------------------------------------------------------------
@@ -58,29 +59,32 @@
   theNeutrons=new G4NeutronBuilder;
   theNeutrons->RegisterMe(theQGSPNeutron=new G4QGSPNeutronBuilder(QuasiElastic));
+  theQGSPNeutron->SetMinEnergy(10.0*GeV);
   theNeutrons->RegisterMe(theLEPNeutron=new G4LEPNeutronBuilder);
-  theLEPNeutron->SetMinInelasticEnergy(5.0*GeV);
-  theLEPNeutron->SetMaxInelasticEnergy(25*GeV);  
+  theLEPNeutron->SetMinInelasticEnergy(9.5*GeV);
+  theLEPNeutron->SetMaxInelasticEnergy(15*GeV);  
 
   theNeutrons->RegisterMe(theBertiniNeutron=new G4BertiniNeutronBuilder);
   theBertiniNeutron->SetMinEnergy(0.0*GeV);
-  theBertiniNeutron->SetMaxEnergy(5.4*GeV);
+  theBertiniNeutron->SetMaxEnergy(9.9*GeV);
 
   thePro=new G4ProtonBuilder;
   thePro->RegisterMe(theQGSPPro=new G4QGSPProtonBuilder(QuasiElastic));
+  theQGSPPro->SetMinEnergy(10.0*GeV);
   thePro->RegisterMe(theLEPPro=new G4LEPProtonBuilder);
-  theLEPPro->SetMinEnergy(5.0*GeV);
-  theLEPPro->SetMaxEnergy(25*GeV);
+  theLEPPro->SetMinEnergy(9.5*GeV);
+  theLEPPro->SetMaxEnergy(15*GeV);
 
   thePro->RegisterMe(theBertiniPro=new G4BertiniProtonBuilder);
-  theBertiniPro->SetMaxEnergy(5.4*GeV);
+  theBertiniPro->SetMaxEnergy(9.9*GeV);
   
   thePiK=new G4PiKBuilder;
   thePiK->RegisterMe(theQGSPPiK=new G4QGSPPiKBuilder(QuasiElastic));
+  theQGSPPiK->SetMinEnergy(10.0*GeV);
   thePiK->RegisterMe(theLEPPiK=new G4LEPPiKBuilder);
-  theLEPPiK->SetMaxEnergy(25*GeV);
-  theLEPPiK->SetMinEnergy(5.0*GeV);
+  theLEPPiK->SetMinEnergy(9.5*GeV);
+  theLEPPiK->SetMaxEnergy(15*GeV);
 
   thePiK->RegisterMe(theBertiniPiK=new G4BertiniPiKBuilder);
-  theBertiniPiK->SetMaxEnergy(5.4*GeV);
+  theBertiniPiK->SetMaxEnergy(9.9*GeV);
   
   theMiscLHEP=new G4MiscLHEPBuilder;
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BIC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BIC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BIC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_BIC.cc,v 1.2 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BIC_HP.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BIC_HP.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_BIC_HP.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_BIC_HP.cc,v 1.3 2007/04/26 14:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_FTFP_BERT.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_FTFP_BERT.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_FTFP_BERT.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_FTFP_BERT.cc,v 1.1 2009/04/23 19:04:18 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_INCL_ABLA.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_INCL_ABLA.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGSP_INCL_ABLA.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGSP_INCL_ABLA.cc,v 1.1 2009/07/19 18:24:03 kaitanie Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/HadronPhysicsQGS_BIC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/HadronPhysicsQGS_BIC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/HadronPhysicsQGS_BIC.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: HadronPhysicsQGS_BIC.cc,v 1.1 2007/11/13 10:23:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/lists/src/MinEkineCuts.cc
===================================================================
--- trunk/source/physics_lists/lists/src/MinEkineCuts.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/MinEkineCuts.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 //
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/physics_lists/lists/src/QBBC.cc
===================================================================
--- trunk/source/physics_lists/lists/src/QBBC.cc	(revision 1227)
+++ trunk/source/physics_lists/lists/src/QBBC.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: QBBC.cc,v 1.3 2009/11/25 13:10:51 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-03 $
+// $Id: QBBC.cc,v 1.4 2009/11/28 17:35:01 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
@@ -78,5 +78,5 @@
 
    // Hadron Physics
-  RegisterPhysics( new G4HadronHElasticPhysics(ver,false));
+  RegisterPhysics( new G4HadronHElasticPhysics(ver,false,type));
   RegisterPhysics( new G4QStoppingPhysics("stopping",ver));
   RegisterPhysics( new G4IonBinaryCascadePhysics("ionBIC"));
Index: trunk/source/processes/biasing/include/G4GeometrySampler.hh
===================================================================
--- trunk/source/processes/biasing/include/G4GeometrySampler.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4GeometrySampler.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeometrySampler.hh,v 1.11 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4ImportanceConfigurator.hh
===================================================================
--- trunk/source/processes/biasing/include/G4ImportanceConfigurator.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4ImportanceConfigurator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ImportanceConfigurator.hh,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4ImportanceProcess.hh
===================================================================
--- trunk/source/processes/biasing/include/G4ImportanceProcess.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4ImportanceProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ImportanceProcess.hh,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4PlaceOfAction.hh
===================================================================
--- trunk/source/processes/biasing/include/G4PlaceOfAction.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4PlaceOfAction.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlaceOfAction.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4ProcessPlacer.hh
===================================================================
--- trunk/source/processes/biasing/include/G4ProcessPlacer.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4ProcessPlacer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessPlacer.hh,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4SamplingPostStepAction.hh
===================================================================
--- trunk/source/processes/biasing/include/G4SamplingPostStepAction.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4SamplingPostStepAction.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SamplingPostStepAction.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4TrackTerminator.hh
===================================================================
--- trunk/source/processes/biasing/include/G4TrackTerminator.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4TrackTerminator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrackTerminator.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4VProcessPlacer.hh
===================================================================
--- trunk/source/processes/biasing/include/G4VProcessPlacer.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4VProcessPlacer.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VProcessPlacer.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4VSampler.hh
===================================================================
--- trunk/source/processes/biasing/include/G4VSampler.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4VSampler.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSampler.hh,v 1.9 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4VSamplerConfigurator.hh
===================================================================
--- trunk/source/processes/biasing/include/G4VSamplerConfigurator.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4VSamplerConfigurator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSamplerConfigurator.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4WeightCutOffConfigurator.hh
===================================================================
--- trunk/source/processes/biasing/include/G4WeightCutOffConfigurator.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4WeightCutOffConfigurator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightCutOffConfigurator.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4WeightCutOffProcess.hh
===================================================================
--- trunk/source/processes/biasing/include/G4WeightCutOffProcess.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4WeightCutOffProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightCutOffProcess.hh,v 1.3 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4WeightWindowConfigurator.hh
===================================================================
--- trunk/source/processes/biasing/include/G4WeightWindowConfigurator.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4WeightWindowConfigurator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightWindowConfigurator.hh,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/include/G4WeightWindowProcess.hh
===================================================================
--- trunk/source/processes/biasing/include/G4WeightWindowProcess.hh	(revision 1227)
+++ trunk/source/processes/biasing/include/G4WeightWindowProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightWindowProcess.hh,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4GeometrySampler.cc
===================================================================
--- trunk/source/processes/biasing/src/G4GeometrySampler.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4GeometrySampler.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeometrySampler.cc,v 1.10 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4ImportanceConfigurator.cc
===================================================================
--- trunk/source/processes/biasing/src/G4ImportanceConfigurator.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4ImportanceConfigurator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ImportanceConfigurator.cc,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4ImportanceProcess.cc
===================================================================
--- trunk/source/processes/biasing/src/G4ImportanceProcess.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4ImportanceProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ImportanceProcess.cc,v 1.4 2008/04/21 09:10:28 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4ProcessPlacer.cc
===================================================================
--- trunk/source/processes/biasing/src/G4ProcessPlacer.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4ProcessPlacer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessPlacer.cc,v 1.5 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4SamplingPostStepAction.cc
===================================================================
--- trunk/source/processes/biasing/src/G4SamplingPostStepAction.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4SamplingPostStepAction.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SamplingPostStepAction.cc,v 1.3 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4VProcessPlacer.cc
===================================================================
--- trunk/source/processes/biasing/src/G4VProcessPlacer.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4VProcessPlacer.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VProcessPlacer.cc,v 1.2 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4VSampler.cc
===================================================================
--- trunk/source/processes/biasing/src/G4VSampler.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4VSampler.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSampler.cc,v 1.3 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4VSamplerConfigurator.cc
===================================================================
--- trunk/source/processes/biasing/src/G4VSamplerConfigurator.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4VSamplerConfigurator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSamplerConfigurator.cc,v 1.3 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4WeightCutOffConfigurator.cc
===================================================================
--- trunk/source/processes/biasing/src/G4WeightCutOffConfigurator.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4WeightCutOffConfigurator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightCutOffConfigurator.cc,v 1.3 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4WeightCutOffProcess.cc
===================================================================
--- trunk/source/processes/biasing/src/G4WeightCutOffProcess.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4WeightCutOffProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightCutOffProcess.cc,v 1.3 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4WeightWindowConfigurator.cc
===================================================================
--- trunk/source/processes/biasing/src/G4WeightWindowConfigurator.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4WeightWindowConfigurator.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightWindowConfigurator.cc,v 1.4 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/biasing/src/G4WeightWindowProcess.cc
===================================================================
--- trunk/source/processes/biasing/src/G4WeightWindowProcess.cc	(revision 1227)
+++ trunk/source/processes/biasing/src/G4WeightWindowProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WeightWindowProcess.cc,v 1.4 2008/04/21 09:10:29 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/processes/cuts/include/G4MCCIndexConversionTable.hh
===================================================================
--- trunk/source/processes/cuts/include/G4MCCIndexConversionTable.hh	(revision 1227)
+++ trunk/source/processes/cuts/include/G4MCCIndexConversionTable.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MCCIndexConversionTable.hh,v 1.3 2006/06/29 19:29:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
